{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\mikhailov\\source\\repos\\lab01_12var\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{BC866592-2029-4ECB-B62A-2FCA352AAA22}|lab01_12var\\lab01_12var.vcxproj|C:\\Users\\mikhailov\\source\\repos\\lab01_12var\\lab01_12var\\lab01_12var.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{BC866592-2029-4ECB-B62A-2FCA352AAA22}|lab01_12var\\lab01_12var.vcxproj|solutionrelative:lab01_12var\\lab01_12var.cpp||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "lab01_12var.cpp",
              "DocumentMoniker": "C:\\Users\\mikhailov\\source\\repos\\lab01_12var\\lab01_12var\\lab01_12var.cpp",
              "RelativeDocumentMoniker": "lab01_12var\\lab01_12var.cpp",
              "ToolTip": "C:\\Users\\mikhailov\\source\\repos\\lab01_12var\\lab01_12var\\lab01_12var.cpp",
              "RelativeToolTip": "lab01_12var\\lab01_12var.cpp",
              "ViewState": "AQIAAC8AAAAAAAAAAAAgwE4AAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000677|",
              "WhenOpened": "2024-11-14T06:23:34.668Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}